
import sys
import os
sys.path.append(os.path.dirname(__file__)+"/..")

from BaseDataMaintenance.maintenance.document.DataSynchronization import startSychro_handInput

if __name__=="__main__":
    startSychro_handInput()
